IDCVSSSummaryLast (major) updatePublished
CVE-2008-5594 7.5
Multiple directory traversal vulnerabilities in index.php in Mini Blog 1.0.1 allow remote attackers to include and execute arbitrary local files via a .. (dot dot) in the (1) page and (2) admin parameters.
29-09-2017 - 01:32 16-12-2008 - 19:07
Back to Top Mark selected
Back to Top